
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterCentral", "FilterCentral\FilterCentral.csproj", "{0AE9D13F-8D55-4C81-853D-E4D51CADF907}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterAPI", "FilterAPI\FilterAPI.csproj", "{1257F88D-0C84-49A2-8FEF-E71AB50D6687}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterManager", "FilterManager\FilterManager.csproj", "{171B8C81-90F3-44C0-B952-B5DCF35F652B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterRest", "FilterRest\FilterRest.csproj", "{D203036F-3920-41CD-9F0C-D838AAC210CE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterLogin", "FilterLogin\FilterLogin.csproj", "{AD80B006-C842-463E-B88A-EB4998F160D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterZone", "FilterZone\FilterZone.csproj", "{2C2904D6-EC60-4083-A636-D7B8EF653DD9}"
	ProjectSection(ProjectDependencies) = postProject
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687} = {1257F88D-0C84-49A2-8FEF-E71AB50D6687}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterPayment", "FilterPayment\FilterPayment.csproj", "{63E22C9B-D737-4445-B04E-16C23B45793C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterTimers", "FilterTimers\FilterTimers.csproj", "{51FEA4D4-B2AB-4021-8019-555389BAEB89}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterLauncher", "FilterLauncher\FilterLauncher.csproj", "{F7787EF9-0B7C-43A6-A7F1-86B9E7080056}"
	ProjectSection(ProjectDependencies) = postProject
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687} = {1257F88D-0C84-49A2-8FEF-E71AB50D6687}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterEncrypter", "FilterEncrypter\FilterEncrypter.csproj", "{9B4AEBD1-40BF-4FE4-803F-37C187DA948A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterMessenger", "FilterMessenger\FilterMessenger.csproj", "{6BB2ED70-CFB0-4967-84BF-76DF9F3A50A0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterChatViewer", "FilterChatViewer\FilterChatViewer.csproj", "{0256FE39-0BE7-4B2D-AEB0-325E9D80F500}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterCurrencyGiver", "FilterCurrencyGiver\FilterCurrencyGiver.csproj", "{2F70E2F3-00CE-42E7-91A2-F79CCAA9C330}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterBot", "FilterBot\FilterBot.csproj", "{BD748481-735B-4376-AB02-78B64E4D0321}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterPermissionsEditor", "FilterPermissionsEditor\FilterPermissionsEditor.csproj", "{A1140866-191C-4B74-A68B-F4FA163C2850}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterCrash", "FilterCrash\FilterCrash.csproj", "{ED9A6C5C-E8A0-47BE-B532-087DADBF0CAE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterGameLogMonitor", "FilterGameLogMonitor\FilterGameLogMonitor.csproj", "{2471CF47-8231-45A5-B656-6745163E9C40}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterController", "FilterController\FilterController.csproj", "{521ECFD2-A300-48D0-B12C-2BB8A3DBE249}"
	ProjectSection(ProjectDependencies) = postProject
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687} = {1257F88D-0C84-49A2-8FEF-E71AB50D6687}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterItemWatcher", "FilterItemWatcher\FilterItemWatcher.csproj", "{B1F06210-76F0-46FE-97F7-62C7AFCCD347}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterDiscord", "FilterDiscord\FilterDiscord.csproj", "{FCDB1556-3671-4B78-98BF-B0E5399CA475}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterCentralV2", "FilterCentralV2\FilterCentralV2.csproj", "{774B6823-9BF9-4B0A-AFCC-83597AA65601}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0AE9D13F-8D55-4C81-853D-E4D51CADF907}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AE9D13F-8D55-4C81-853D-E4D51CADF907}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AE9D13F-8D55-4C81-853D-E4D51CADF907}.Debug|x64.ActiveCfg = Debug|x64
		{0AE9D13F-8D55-4C81-853D-E4D51CADF907}.Debug|x64.Build.0 = Debug|x64
		{0AE9D13F-8D55-4C81-853D-E4D51CADF907}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AE9D13F-8D55-4C81-853D-E4D51CADF907}.Release|Any CPU.Build.0 = Release|Any CPU
		{0AE9D13F-8D55-4C81-853D-E4D51CADF907}.Release|x64.ActiveCfg = Release|x64
		{0AE9D13F-8D55-4C81-853D-E4D51CADF907}.Release|x64.Build.0 = Release|x64
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687}.Debug|x64.ActiveCfg = Debug|x64
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687}.Debug|x64.Build.0 = Debug|x64
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687}.Release|Any CPU.Build.0 = Release|Any CPU
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687}.Release|x64.ActiveCfg = Release|x64
		{1257F88D-0C84-49A2-8FEF-E71AB50D6687}.Release|x64.Build.0 = Release|x64
		{171B8C81-90F3-44C0-B952-B5DCF35F652B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{171B8C81-90F3-44C0-B952-B5DCF35F652B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{171B8C81-90F3-44C0-B952-B5DCF35F652B}.Debug|x64.ActiveCfg = Debug|x64
		{171B8C81-90F3-44C0-B952-B5DCF35F652B}.Debug|x64.Build.0 = Debug|x64
		{171B8C81-90F3-44C0-B952-B5DCF35F652B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{171B8C81-90F3-44C0-B952-B5DCF35F652B}.Release|Any CPU.Build.0 = Release|Any CPU
		{171B8C81-90F3-44C0-B952-B5DCF35F652B}.Release|x64.ActiveCfg = Release|x64
		{171B8C81-90F3-44C0-B952-B5DCF35F652B}.Release|x64.Build.0 = Release|x64
		{D203036F-3920-41CD-9F0C-D838AAC210CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D203036F-3920-41CD-9F0C-D838AAC210CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D203036F-3920-41CD-9F0C-D838AAC210CE}.Debug|x64.ActiveCfg = Debug|x64
		{D203036F-3920-41CD-9F0C-D838AAC210CE}.Debug|x64.Build.0 = Debug|x64
		{D203036F-3920-41CD-9F0C-D838AAC210CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D203036F-3920-41CD-9F0C-D838AAC210CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{D203036F-3920-41CD-9F0C-D838AAC210CE}.Release|x64.ActiveCfg = Release|x64
		{D203036F-3920-41CD-9F0C-D838AAC210CE}.Release|x64.Build.0 = Release|x64
		{AD80B006-C842-463E-B88A-EB4998F160D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD80B006-C842-463E-B88A-EB4998F160D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD80B006-C842-463E-B88A-EB4998F160D8}.Debug|x64.ActiveCfg = Debug|x64
		{AD80B006-C842-463E-B88A-EB4998F160D8}.Debug|x64.Build.0 = Debug|x64
		{AD80B006-C842-463E-B88A-EB4998F160D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD80B006-C842-463E-B88A-EB4998F160D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD80B006-C842-463E-B88A-EB4998F160D8}.Release|x64.ActiveCfg = Release|x64
		{AD80B006-C842-463E-B88A-EB4998F160D8}.Release|x64.Build.0 = Release|x64
		{2C2904D6-EC60-4083-A636-D7B8EF653DD9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C2904D6-EC60-4083-A636-D7B8EF653DD9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C2904D6-EC60-4083-A636-D7B8EF653DD9}.Debug|x64.ActiveCfg = Debug|x64
		{2C2904D6-EC60-4083-A636-D7B8EF653DD9}.Debug|x64.Build.0 = Debug|x64
		{2C2904D6-EC60-4083-A636-D7B8EF653DD9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C2904D6-EC60-4083-A636-D7B8EF653DD9}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C2904D6-EC60-4083-A636-D7B8EF653DD9}.Release|x64.ActiveCfg = Release|x64
		{2C2904D6-EC60-4083-A636-D7B8EF653DD9}.Release|x64.Build.0 = Release|x64
		{63E22C9B-D737-4445-B04E-16C23B45793C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63E22C9B-D737-4445-B04E-16C23B45793C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63E22C9B-D737-4445-B04E-16C23B45793C}.Debug|x64.ActiveCfg = Debug|x64
		{63E22C9B-D737-4445-B04E-16C23B45793C}.Debug|x64.Build.0 = Debug|x64
		{63E22C9B-D737-4445-B04E-16C23B45793C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63E22C9B-D737-4445-B04E-16C23B45793C}.Release|Any CPU.Build.0 = Release|Any CPU
		{63E22C9B-D737-4445-B04E-16C23B45793C}.Release|x64.ActiveCfg = Release|x64
		{63E22C9B-D737-4445-B04E-16C23B45793C}.Release|x64.Build.0 = Release|x64
		{51FEA4D4-B2AB-4021-8019-555389BAEB89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51FEA4D4-B2AB-4021-8019-555389BAEB89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51FEA4D4-B2AB-4021-8019-555389BAEB89}.Debug|x64.ActiveCfg = Debug|x64
		{51FEA4D4-B2AB-4021-8019-555389BAEB89}.Debug|x64.Build.0 = Debug|x64
		{51FEA4D4-B2AB-4021-8019-555389BAEB89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51FEA4D4-B2AB-4021-8019-555389BAEB89}.Release|Any CPU.Build.0 = Release|Any CPU
		{51FEA4D4-B2AB-4021-8019-555389BAEB89}.Release|x64.ActiveCfg = Release|x64
		{51FEA4D4-B2AB-4021-8019-555389BAEB89}.Release|x64.Build.0 = Release|x64
		{F7787EF9-0B7C-43A6-A7F1-86B9E7080056}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7787EF9-0B7C-43A6-A7F1-86B9E7080056}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7787EF9-0B7C-43A6-A7F1-86B9E7080056}.Debug|x64.ActiveCfg = Debug|x64
		{F7787EF9-0B7C-43A6-A7F1-86B9E7080056}.Debug|x64.Build.0 = Debug|x64
		{F7787EF9-0B7C-43A6-A7F1-86B9E7080056}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7787EF9-0B7C-43A6-A7F1-86B9E7080056}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7787EF9-0B7C-43A6-A7F1-86B9E7080056}.Release|x64.ActiveCfg = Release|x64
		{F7787EF9-0B7C-43A6-A7F1-86B9E7080056}.Release|x64.Build.0 = Release|x64
		{9B4AEBD1-40BF-4FE4-803F-37C187DA948A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B4AEBD1-40BF-4FE4-803F-37C187DA948A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B4AEBD1-40BF-4FE4-803F-37C187DA948A}.Debug|x64.ActiveCfg = Debug|x64
		{9B4AEBD1-40BF-4FE4-803F-37C187DA948A}.Debug|x64.Build.0 = Debug|x64
		{9B4AEBD1-40BF-4FE4-803F-37C187DA948A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B4AEBD1-40BF-4FE4-803F-37C187DA948A}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B4AEBD1-40BF-4FE4-803F-37C187DA948A}.Release|x64.ActiveCfg = Release|x64
		{9B4AEBD1-40BF-4FE4-803F-37C187DA948A}.Release|x64.Build.0 = Release|x64
		{6BB2ED70-CFB0-4967-84BF-76DF9F3A50A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BB2ED70-CFB0-4967-84BF-76DF9F3A50A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BB2ED70-CFB0-4967-84BF-76DF9F3A50A0}.Debug|x64.ActiveCfg = Debug|x64
		{6BB2ED70-CFB0-4967-84BF-76DF9F3A50A0}.Debug|x64.Build.0 = Debug|x64
		{6BB2ED70-CFB0-4967-84BF-76DF9F3A50A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BB2ED70-CFB0-4967-84BF-76DF9F3A50A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{6BB2ED70-CFB0-4967-84BF-76DF9F3A50A0}.Release|x64.ActiveCfg = Release|x64
		{6BB2ED70-CFB0-4967-84BF-76DF9F3A50A0}.Release|x64.Build.0 = Release|x64
		{0256FE39-0BE7-4B2D-AEB0-325E9D80F500}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0256FE39-0BE7-4B2D-AEB0-325E9D80F500}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0256FE39-0BE7-4B2D-AEB0-325E9D80F500}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0256FE39-0BE7-4B2D-AEB0-325E9D80F500}.Debug|x64.Build.0 = Debug|Any CPU
		{0256FE39-0BE7-4B2D-AEB0-325E9D80F500}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0256FE39-0BE7-4B2D-AEB0-325E9D80F500}.Release|Any CPU.Build.0 = Release|Any CPU
		{0256FE39-0BE7-4B2D-AEB0-325E9D80F500}.Release|x64.ActiveCfg = Release|Any CPU
		{0256FE39-0BE7-4B2D-AEB0-325E9D80F500}.Release|x64.Build.0 = Release|Any CPU
		{2F70E2F3-00CE-42E7-91A2-F79CCAA9C330}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F70E2F3-00CE-42E7-91A2-F79CCAA9C330}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F70E2F3-00CE-42E7-91A2-F79CCAA9C330}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2F70E2F3-00CE-42E7-91A2-F79CCAA9C330}.Debug|x64.Build.0 = Debug|Any CPU
		{2F70E2F3-00CE-42E7-91A2-F79CCAA9C330}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F70E2F3-00CE-42E7-91A2-F79CCAA9C330}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F70E2F3-00CE-42E7-91A2-F79CCAA9C330}.Release|x64.ActiveCfg = Release|Any CPU
		{2F70E2F3-00CE-42E7-91A2-F79CCAA9C330}.Release|x64.Build.0 = Release|Any CPU
		{BD748481-735B-4376-AB02-78B64E4D0321}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD748481-735B-4376-AB02-78B64E4D0321}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD748481-735B-4376-AB02-78B64E4D0321}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BD748481-735B-4376-AB02-78B64E4D0321}.Debug|x64.Build.0 = Debug|Any CPU
		{BD748481-735B-4376-AB02-78B64E4D0321}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD748481-735B-4376-AB02-78B64E4D0321}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD748481-735B-4376-AB02-78B64E4D0321}.Release|x64.ActiveCfg = Release|Any CPU
		{BD748481-735B-4376-AB02-78B64E4D0321}.Release|x64.Build.0 = Release|Any CPU
		{A1140866-191C-4B74-A68B-F4FA163C2850}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1140866-191C-4B74-A68B-F4FA163C2850}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1140866-191C-4B74-A68B-F4FA163C2850}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A1140866-191C-4B74-A68B-F4FA163C2850}.Debug|x64.Build.0 = Debug|Any CPU
		{A1140866-191C-4B74-A68B-F4FA163C2850}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1140866-191C-4B74-A68B-F4FA163C2850}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1140866-191C-4B74-A68B-F4FA163C2850}.Release|x64.ActiveCfg = Release|Any CPU
		{A1140866-191C-4B74-A68B-F4FA163C2850}.Release|x64.Build.0 = Release|Any CPU
		{ED9A6C5C-E8A0-47BE-B532-087DADBF0CAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED9A6C5C-E8A0-47BE-B532-087DADBF0CAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED9A6C5C-E8A0-47BE-B532-087DADBF0CAE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ED9A6C5C-E8A0-47BE-B532-087DADBF0CAE}.Debug|x64.Build.0 = Debug|Any CPU
		{ED9A6C5C-E8A0-47BE-B532-087DADBF0CAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED9A6C5C-E8A0-47BE-B532-087DADBF0CAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED9A6C5C-E8A0-47BE-B532-087DADBF0CAE}.Release|x64.ActiveCfg = Release|Any CPU
		{ED9A6C5C-E8A0-47BE-B532-087DADBF0CAE}.Release|x64.Build.0 = Release|Any CPU
		{2471CF47-8231-45A5-B656-6745163E9C40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2471CF47-8231-45A5-B656-6745163E9C40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2471CF47-8231-45A5-B656-6745163E9C40}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2471CF47-8231-45A5-B656-6745163E9C40}.Debug|x64.Build.0 = Debug|Any CPU
		{2471CF47-8231-45A5-B656-6745163E9C40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2471CF47-8231-45A5-B656-6745163E9C40}.Release|Any CPU.Build.0 = Release|Any CPU
		{2471CF47-8231-45A5-B656-6745163E9C40}.Release|x64.ActiveCfg = Release|Any CPU
		{2471CF47-8231-45A5-B656-6745163E9C40}.Release|x64.Build.0 = Release|Any CPU
		{521ECFD2-A300-48D0-B12C-2BB8A3DBE249}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{521ECFD2-A300-48D0-B12C-2BB8A3DBE249}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{521ECFD2-A300-48D0-B12C-2BB8A3DBE249}.Debug|x64.ActiveCfg = Debug|Any CPU
		{521ECFD2-A300-48D0-B12C-2BB8A3DBE249}.Debug|x64.Build.0 = Debug|Any CPU
		{521ECFD2-A300-48D0-B12C-2BB8A3DBE249}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{521ECFD2-A300-48D0-B12C-2BB8A3DBE249}.Release|Any CPU.Build.0 = Release|Any CPU
		{521ECFD2-A300-48D0-B12C-2BB8A3DBE249}.Release|x64.ActiveCfg = Release|Any CPU
		{521ECFD2-A300-48D0-B12C-2BB8A3DBE249}.Release|x64.Build.0 = Release|Any CPU
		{B1F06210-76F0-46FE-97F7-62C7AFCCD347}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1F06210-76F0-46FE-97F7-62C7AFCCD347}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1F06210-76F0-46FE-97F7-62C7AFCCD347}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B1F06210-76F0-46FE-97F7-62C7AFCCD347}.Debug|x64.Build.0 = Debug|Any CPU
		{B1F06210-76F0-46FE-97F7-62C7AFCCD347}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1F06210-76F0-46FE-97F7-62C7AFCCD347}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1F06210-76F0-46FE-97F7-62C7AFCCD347}.Release|x64.ActiveCfg = Release|Any CPU
		{B1F06210-76F0-46FE-97F7-62C7AFCCD347}.Release|x64.Build.0 = Release|Any CPU
		{FCDB1556-3671-4B78-98BF-B0E5399CA475}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCDB1556-3671-4B78-98BF-B0E5399CA475}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCDB1556-3671-4B78-98BF-B0E5399CA475}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FCDB1556-3671-4B78-98BF-B0E5399CA475}.Debug|x64.Build.0 = Debug|Any CPU
		{FCDB1556-3671-4B78-98BF-B0E5399CA475}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCDB1556-3671-4B78-98BF-B0E5399CA475}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCDB1556-3671-4B78-98BF-B0E5399CA475}.Release|x64.ActiveCfg = Release|Any CPU
		{FCDB1556-3671-4B78-98BF-B0E5399CA475}.Release|x64.Build.0 = Release|Any CPU
		{774B6823-9BF9-4B0A-AFCC-83597AA65601}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{774B6823-9BF9-4B0A-AFCC-83597AA65601}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{774B6823-9BF9-4B0A-AFCC-83597AA65601}.Debug|x64.ActiveCfg = Debug|Any CPU
		{774B6823-9BF9-4B0A-AFCC-83597AA65601}.Debug|x64.Build.0 = Debug|Any CPU
		{774B6823-9BF9-4B0A-AFCC-83597AA65601}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{774B6823-9BF9-4B0A-AFCC-83597AA65601}.Release|Any CPU.Build.0 = Release|Any CPU
		{774B6823-9BF9-4B0A-AFCC-83597AA65601}.Release|x64.ActiveCfg = Release|Any CPU
		{774B6823-9BF9-4B0A-AFCC-83597AA65601}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2FEC533A-5A34-4822-A753-420729E23808}
	EndGlobalSection
EndGlobal
